Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 621514 - app-backup/mirdir is EAPI=3, please update and stabilize
Summary: app-backup/mirdir is EAPI=3, please update and stabilize
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Robin Johnson
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: EAPI3Removal
  Show dependency tree
 
Reported: 2017-06-11 14:31 UTC by Andreas K. Hüttel
Modified: 2017-10-05 21:11 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas K. Hüttel gentoo-dev 2017-06-11 14:31:58 UTC
app-backup/mirdir is EAPI=3, please update and stabilize since EAPI=3 needs to go away
Comment 1 charles17 2017-08-15 12:09:49 UTC
See https://github.com/gentoo/gentoo/pull/5428
Comment 2 Larry the Git Cow gentoo-dev 2017-10-05 21:11:34 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=b4ab30f8709ec719d676eacaf936d4fac55b4d84

commit b4ab30f8709ec719d676eacaf936d4fac55b4d84
Author:     charIes17 <charles17@arcor.de>
AuthorDate: 2017-08-15 12:01:31 +0000
Commit:     Patrice Clement <monsieurp@gentoo.org>
CommitDate: 2017-10-05 21:10:49 +0000

    app-backup/mirdir: bump to EAPI version 6.
    
    Closes: https://bugs.gentoo.org/621514
    Closes: https://github.com/gentoo/gentoo/pull/5428
    Package-Manager: Portage-2.3.6, Repoman-2.3.3

 app-backup/mirdir/mirdir-2.1-r2.ebuild | 26 ++++++++++++++++++++++++++
 1 file changed, 26 insertions(+)